/* Configuração padrão da página

-------------------------------*/

body,
html {
	margin: 0;
	font: 16px "Lato", sans-serif;
	color: #777;
	height: 100%;
}

.conteudo {
	color: #777;
	background-color: white;
	text-align: justify;
	padding: 50px 80px;
}

h3 {
	text-transform: uppercase;
	color: #111;
	text-align: center;
}

p {
	margin-bottom: 20px;
}

/* Efeito Parallax

-------------------------------*/

.caixa1,
.caixa2,
.caixa3,
.caixa4 {
	position: relative;
	height: 100%;
	opacity: 0.7;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
}

.caixa1 {
	background-image: url(../imagens/imagem1.jpg);
}

.caixa2 {
	background-image: url(../imagens/imagem2.jpg);
}

.caixa3 {
	background-image: url(../imagens/imagem3.jpg);
}

.caixa4 {
	background-image: url(../imagens/imagem4.jpg);
}

.conteudo-titulo {
	position: absolute;
	left: 0;
	top: 45%;
	width: 100%;
	text-align: center;
}

.conteudo-titulo span.titulo {
	color: #fff; /*background-color: #111;*/
	background: rgba(17, 17, 17, 0.8);
	padding: 18px;
	font-size: 25px;
	letter-spacing: 5px;
	text-transform: uppercase;
}

#topo {
	width: 100%;
	float: left;
	line-height: 200px;
	text-align: center;
	background: rgb(255, 255, 255);
}

#rodape {
	width: 100%;
	text-align: center;
	background-image: linear-gradient(#7a1100, #d6543f);
	background-image: -webkit-linear-gradient(#7a1100, #d6543f);
	background-image: -moz-linear-gradient(#7a1100, #d6543f);
	padding: 10px 0;
	color: #fff;
}

#rodape div {
	padding: 2px 0;
	font-size: 0.9em;
}

#redes {
	padding: 5px 0;
	margin-top: 7px;
}

#redes a {
	margin: 0 5px;
}

#redes img {
	width: 30px;
	height: 30px;
}

.whatsapp-button {
	position: fixed;
	bottom: 30px;
	right: 30px;
	background-color: #25d366;
	color: white;
	border-radius: 50%;
	width: 60px;
	height: 60px;
	display: flex;
	align-items: center;
	justify-content: center;
	box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
	text-decoration: none;
	z-index: 1000;
	transition: transform 0.3s ease;
}

.whatsapp-button:hover {
	transform: scale(1.1);
}

.whatsapp-button img {
	width: 60px;
	height: 60px;
}
